RSS   Vulnerabilities for 'Golden ftp server'   RSS

2009-12-03
 
CVE-2009-4194

CWE-22
 

 
Directory traversal vulnerability in Golden FTP Server 4.30 Free and Professional, 4.50, and possibly other versions allows remote authenticated users to delete arbitrary files via a .. (dot dot) in the DELE command. NOTE: some of these details are obtained from third party information.

 
2006-12-15
 
CVE-2006-6576

CWE-119
 

 
Heap-based buffer overflow in Golden FTP Server (goldenftpd) 1.92 allows remote attackers to cause a denial of service (application crash) and possibly execute arbitrary code via a long PASS command. NOTE: it was later reported that 4.70 is also affected. NOTE: the USER vector is already covered by CVE-2005-0634.

 


Copyright 2019, cxsecurity.com

 

Back to Top